﻿@charset "utf-8";
/* 1536 , 1530 × 735 ,1366 *//* ←記画面幅でも崩れていないか確認 */

/* カテゴリリンクの飛び先位置の数値を適宜調整してください */
.qa_type3 .cate_box
/* 修正した場合→各項目の一番下に日付をコメントアウトして追記 */

/*■■　ALL　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
h2, h3, h4, .title {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "YuGothic M", meiryo, sans-serif;
    font-weight: bold;
}
#fakeloader{
    background-color: var(--color1);
    background-image: url(/Files/img/pattern_01.png);
    background-repeat: repeat;
    background-size: 50px;
    background-position: left top;
    background-blend-mode: soft-light;
}
.logo1 {
    max-width: 200px;
}
#fakeloader .fl {
    max-width: 300px;
}
.footer{
    background-color: var(--color1);
    background-image: url(/Files/img/footer_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: lighten;
}
.logo2 a {
    max-width: 300px;
}
.footer > p{
    text-align: center;
}

.f_contact_box {
    border-radius: 10px;
    border: solid 5px #000;
}
.f_contact_box::before{
    content: "";
    background-image: url('/Files/img/hukuro.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 35%;
    max-width: 230px;
    height: 70%;
    position: absolute;
    top: -23%;
    left: -6%;
    transform: rotate(-16deg);
}
.f_contact_box .page_title {
    font-size: min(10.5vw, 70px);
    font-weight: bold;
}
#fix_bnr {
    bottom: 10px;
    right: 80px;
    z-index: 5;
    width: 50%;
    max-width: 350px;
}
@media screen and (max-width: 667px){
	#fix_bnr{width: 250px;}
}


/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){

}



/*■■　FV　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#page1{
    overflow: hidden;
}
#main_img {
    background-image: url(/Files/img/main_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: solid 10px #000;
    min-width: 1200px;
    min-height: 760px;
}
.catch_bg {
    width: 53%;
    max-width: 940px;
    bottom: -1%;
    left: 15%;
}
.main_img {
    width: 50%;
    max-width: 790px;
    top: -4%;
    right: -1%;
}
.catch_pt {
    width: 33%;
    max-width: 580px;
    bottom: 2%;
    right: 5%;
}
.catch03 {
    width: 50%;
    max-width: 880px;
    bottom: -4%;
    left: 15%;
}
.catch02 {
    width: 33%;
    max-width: 500px;
    top: 13%;
    left: 38%;
}
.catch01 {
    width: 33%;
    max-width: 470px;
    top: 13%;
    left: 4%;
}
.catch_sub {
    width: 24%;
    max-width: 450px;
    bottom: -1%;
    left: 0%;
}

/* ---------------------------　ノートPC　-------------------------- */
/* @media screen and (max-width: 1540px){
.catch_bg {
    width: 54%;
    bottom: 6%;
    left: 10%;
}
.main_img {
    width: 47%;
    top: -3%;
    right: -1%;
}
.catch_pt {
    width: 37%;
    bottom: 3%;
    right: 1%;
}
.catch03 {
    width: 47%;
    bottom: 11%;
    left: 12%;
}
.catch02 {
    width: 32%;
    top: 13%;
    left: 36%;
}
.catch01 {
    width: 30%;
    top: 13%;
    left: 4%;
}
.catch_sub {
    width: 26%;
    bottom: -1%;
    left: 0%;
}

} */

/* ▼20260501修正▼ */
/* ---------------------------　ノートPC　-------------------------- */
@media screen and (max-width: 1540px){
.catch_bg {
    width: 51%;
    bottom: -1%;
    left: 10%;
}
.main_img {
    width: 40%;
    top: -7%;
    right: -1%;
}
.catch_pt {
    width: 35%;
    bottom: -1%;
    right: 1%;
}
.catch03 {
    width: 43%;
    bottom: -1%;
    left: 14%;
}
.catch02 {
    width: 28%;
    top: 13%;
    left: 36%;
}
.catch01 {
    width: 24%;
    top: 13%;
    left: 4%;
}
.catch_sub {
    width: 22%;
    bottom: -1%;
    left: 0%;
}

}
/* ▲20260501修正▲ */

@media screen and (max-width: 1366px){
.catch_bg {
    width: 65%;
    bottom: 6%;
    left: 4%;
}
.main_img {
    width: 50%;
    top: -2%;
    right: -1%;
}
.catch_pt {
    width: 39%;
    bottom: 3%;
    right: 1%;
}
.catch03 {
    width: 50%;
    bottom: 11%;
    left: 9%;
}
.catch02 {
    width: 32%;
    top: 18%;
    left: 36%;
}
.catch01 {
    width: 31%;
    top: 15%;
    left: 1%;
}
.catch_sub {
    width: 27%;
    bottom: -1%;
    left: -1%;
}

}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
#main_img {
    background-image: url(/Files/img/main_bg_sp.png);
    min-width: auto;
    min-height: auto;
}
.catch_bg {
    width: 97%;
    bottom: 15%;
    left: -1%;
}
.main_img {
    width: 76%;
    top: -12%;
    right: -8%;
}
.catch_pt {
    width: 52%;
    bottom: -1%;
    right: 3%;
}
.catch03 {
    width: 75%;
    bottom: 20%;
    left: 8%;
}
.catch02 {
    width: 50%;
    top: 25%;
    left: 41%;
}
.catch01 {
    width: 45%;
    top: 17%;
    left: 0%;
}
.catch_sub {
    width: 45%;
    bottom: -1%;
    left: -2%;
}

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
#main_img {
    height: 160vw;
}
.catch_bg {
    width: 100%;
    bottom: 21%;
    left: -4%;
}
.main_img {
    width: 84%;
    top: -10%;
    right: -11%;
}
.catch_pt {
    width: 63%;
    bottom: 0%;
    right: -1%;
}
.catch03 {
    width: 90%;
    bottom: 21%;
    left: 5%;
}
.catch02 {
    width: 55%;
    top: 26%;
    left: 44%;
}
.catch01 {
    width: 51%;
    top: 20%;
    left: -4%;
}
.catch_sub {
    width: 52%;
    bottom: -1%;
    left: -2%;
}


}



/*■■　TOP　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#con1, #con3, .all_contents {
    background-image: url(/Files/img/pattern_01.png);
    background-repeat: repeat;
    background-size: 50px;
    background-position: left top;
}
.intro_title {
    margin-top: -120px;
    margin-bottom: -110px;
}
.intro_txt{
    background-color: #fff;
    padding: 60px 20% 3% 20%;
    text-align: left;
}
.con1_squ {
    z-index: 1;
}

#con2 .topimg2 {width: 100%;}
#con2 .topimg3 {width: 60%;}
#con2 .topimg2 img, #con2 .topimg3 img {border-radius: initial;}

#con3 .con_box.box01{
    margin-right: -15.5%;
    width: 37% !important;
}
#con3 .con_box.box02{
    width: 37% !important;
}
#con3 .con_box.box03{
    margin-left: -16.5%;
    width: 37% !important;
}
#con3 .con_box.box01 .txt {
    margin-top: -50px;
    margin-right: 13%;
    background-color: #fff;
    padding: 50px 20px 30px 20px;
}
#con3 .con_box.box02 .txt {
    margin-top: -50px;
    margin-left: 4%;
    margin-right: 9%;
    background-color: #fff;
    padding: 50px 20px 30px 20px;
}
#con3 .con_box.box03 .txt {
    margin-top: -50px;
    margin-left: 11%;
    background-color: #fff;
    padding: 50px 20px 30px 20px;
}
.con3_subtitle01 {
    width: 80%;
    margin: 0 auto;
    padding-right: 10%;
}
.con3_subtitle02 {
    width: 77%;
    margin: 0 auto;
}
.con3_subtitle03 {
    width: 82%;
    margin: 0 auto;
    padding-left: 10%;
}
#con3 .con_box .img{
    position: relative;
}
#con3 .con_box .img::before{
    content: "";
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    position: absolute;
}
#con3 .con_box.box01 .img::before{
    background-image: url('/Files/img/con02_item01.png');
    background-position: bottom;
    width: 35%;
    bottom: 0;
    left: -3%;
}
#con3 .con_box.box02 .img::before{
    background-image: url('/Files/img/con02_item02.png');
    background-position: top;
    width: 30%;
    top: -13%;
    right: 0;
    z-index: 1;
}
#con3 .con_box.box03 .img::before{
    background-image: url('/Files/img/con02_item03.png');
    background-position: bottom;
    width: 30%;
    bottom: -2%;
    right: 0;
}

.c-btn {
    font-size: min(2.5vw, 20px);
    font-weight: bold;
}
#topCms .topCms:nth-child(even) {
    background-image: url(/Files/img/pattern_02.png);
    background-repeat: repeat;
    background-size: 50px;
    background-position: top left;
    background-color: rgba(255, 255, 255, 0.4);
    background-blend-mode: lighten;
}
#topCms .blog_wrap .blogListTitle {
    font-weight: bold;
}
.blogListPattern_item .rectangle_img {
    border: solid 5px #000;
}
.cms_6-b .cate_box, .cms_6-b .cate_box .box_txt1, .cms_6-b .cate_box .box_txt2 {
    border-right: 1.5px solid;
    border-left: 1.5px solid;
    border-bottom: 1.5px solid;
    border-color: #000000;
}
.cms_6-b .cate_box:first-of-type {
    border-top: 2px solid #000000;
}
.cms_6-b .cate_box .box_txt1 {
    font-size: min(2.5vw, 18px);
}

/* ---------------------------　1366px　-------------------------- */
@media screen and (max-width: 1366px){
.intro_txt{
    padding: 60px 10% 3% 10%;
}

}
/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
.intro_txt {
    padding: 100px 3% 3% 3%;
}
#con3 .con_box.box01{
    margin-right: 0;
    width: 100% !important;
    margin-bottom: 50px;
}
#con3 .con_box.box02{
    width: 100% !important;
    margin-bottom: 50px;
}
#con3 .con_box.box03{
    margin-left: 0;
    width: 100% !important;
}
.con3_subtitle01 {
    width: 100%;
    padding-right: 0;
}
#con3 .con_box.box01 .txt {
    margin-right: 0;
}
.con3_subtitle02 {
    width: 100%;
}
#con3 .con_box.box02 .txt {
    margin-left: 0;
    margin-right: 0;
}
.con3_subtitle03 {
    width: 100%;
    padding-left: 0;
}
#con3 .con_box.box03 .txt {
    margin-left: 0;
}

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.intro_title {
    margin-top: -40px;
    margin-bottom: -70px;
    width: 107%;
    transform: translateX(-2.5%);
}
.intro_txt {
    padding: 70px 3% 3% 3%;
}
#con3 .con_box.box01{
    margin-bottom: 20px;
}
#con3 .con_box.box02{
    margin-bottom: 20px;
}
#con3 .con_box.box01 .txt, #con3 .con_box.box02 .txt, #con3 .con_box.box03 .txt {
    margin-top: -30px;
    padding: 30px 20px 30px 20px;
}

.c-btn {
    font-size: min(4.5vw, 20px);
}
.cms_6-b .cate_box .box_txt1 {
    font-size: min(4.5vw, 18px);
}

}



/*■■　下層ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*カテゴリリンクの飛び先位置を調整する*/
/* --- PC --- */
:root {
--header-height: 150px;
}
/* --- スマートフォン --- */
@media screen and (max-width: 667px){
:root {
--header-height: 100px;
}
}


.pagetitle_img {
    opacity: 1;
    mix-blend-mode: unset;
}
.cate_title, .box_title1{
    font-weight: bold;
}
.cate_title {
    font-size: min(3.5vw, 43px);
}
.all_contents .content {
    border-radius: 10px;
    border: solid 5px #000;
}

.cate_list li a{
    background-color: var(--color1);
    border: 3px solid #000;
    color: #fff;
}
.cate_list li a:hover{
    background-color: var(--color3);
}
.cate_list li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 10px;
    font-weight: bold;
}

.cms_title {
    max-width: 400px;
}
.cms_title08, .cms_title10{
    max-width: 300px;
}
.cms_title06{
    width: 15% !important;
}
#cms_6-b .cate_box, #cms_6-b .cate_box .box_txt1, #cms_6-b .cate_box .box_txt2 {
    border-right: 1.5px solid;
    border-left: 1.5px solid;
    border-bottom: 1.5px solid;
    border-color: #000000;
}
#cms_6-b .cate_box:first-of-type {
    border-top: 2px solid #000000;
}
.sitemap {
    border-radius: 10px;
    border: solid 5px #000;
    background-color: var(--white);
    padding: 5%;
}

.qa_type3 .con_no{
	left: 20px;
	top: 15px
}
.qa_type3 .cate_box .box_title1, .qa_type3 .cate_box .box_txt1{
	min-height: 1.5em;
	filter: drop-shadow(3px 3px 0px black);
}
.qa_type3 .box_q{
	background-image: url(../img/icon_q.png);
	background-repeat: no-repeat;
	background-position: top 2px left;
	background-size: 60px
}
.qa_type3 .box_a{
	background-image: url(../img/icon_a.png);
	background-repeat: no-repeat;
	background-position: top 2px right;
	background-size: 60px
}
.qa_type3 .box_q, .qa_type3 .box_a{
	padding: 0 90px
}
.qa_type3 .box_q .box_title1::before, .qa_type3 .box_a .box_txt1::before{
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    border-color: rgba(0, 0, 0, 0);
}
.qa_type3 .box_q .box_title1::before{
    border-top-width: 7px;
    border-bottom-width: 7px;
    border-left-width: 10px;
    border-right-width: 15px;
    margin-top: -10px;
    border-right-color: var(--color1);
    right: 100%;
    top: 34px;
}
.qa_type3 .box_a .box_txt1::before{
    border-top-width: 7px;
    border-bottom-width: 7px;
    border-left-width: 15px;
    border-right-width: 10px;
    margin-top: -10px;
    border-left-color: var(--color4);
    left: 100%;
    top: 35px;
}
/* ---------- スマートフォン ---------- */
@media screen and (max-width: 667px){
.qa_type3 .box_q{
	padding-right: 0
}
.qa_type3 .box_a{
	padding-left: 0
}
.qa_type3 .con_no{
    top: 13px;
}
}



/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
.cms_title {
    width: 20% !important;
}
.cms_title04 {
    width: 43% !important;
}
.cms_title06, .cms_title08, .cms_title10 {
    width: 30% !important;
}
.cms_title09 {
    width: 47% !important;
}

.cate_title {
    font-size: min(4.5vw, 43px);
}

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.cms_title {
    width: 35% !important;
}
.cms_title04 {
    width: 75% !important;
}
.cms_title06, .cms_title08, .cms_title10 {
    width: 50% !important;
}
.cms_title09 {
    width: 82% !important;
}

.cate_title {
    font-size: min(6.5vw, 43px);
}

}




